-- ****************************************************************************
-- * Licensed Materials - Property of IBM
-- * 5724-D33
-- * IBM Tivoli License Manager
-- *
-- * (C) Copyright IBM Corp. 2002, 2004.  All Rights Reserved.
-- *              
-- * US Government Users Restricted Rights - Use, duplication or
-- * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
-- ****************************************************************************

-------------------------------------------------------------------------------
-- Create the TLMA database
-------------------------------------------------------------------------------
CREATE DATABASE TLMA
USING CODESET UTF-8 TERRITORY US
COLLATE USING IDENTITY
WITH 'IBM TLM Administration Server';

UPDATE DB CFG FOR tlma USING LOGBUFSZ 16;
UPDATE DB CFG FOR tlma USING LOGFILSIZ 1000;
UPDATE DB CFG FOR tlma USING LOGPRIMARY 40;
UPDATE DB CFG FOR tlma USING LOGSECOND 20;
UPDATE DB CFG FOR tlma USING LOCKTIMEOUT 60;
UPDATE DB CFG FOR tlma USING LOCKLIST 200;
UPDATE DB CFG FOR tlma USING APPLHEAPSZ 256;
